{
  "_from": "wbuf@^1.7.3",
  "_id": "wbuf@1.7.3",
  "_inBundle": false,
  "_integrity": "sha512-O84QOnr0icsbFGLS0O3bI5FswxzRr8/gHwWkDlQFskhSPryQXvrTMxjxGP4+iWYoauLoBvfDpkrOauZ+0iZpDA==",
  "_location": "/wbuf",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "wbuf@^1.7.3",
    "name": "wbuf",
    "escapedName": "wbuf",
    "rawSpec": "^1.7.3",
    "saveSpec": null,
    "fetchSpec": "^1.7.3"
  },
  "_requiredBy": [
    "/hpack.js",
    "/spdy-transport"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/wbuf/-/wbuf-1.7.3.tgz",
  "_shasum": "c1d8d149316d3ea852848895cb6a0bfe887b87df",
  "_spec": "wbuf@^1.7.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/spdy-transport",
  "author": {
    "name": "Fedor Indutny",
    "email": "fedor@indutny.com"
  },
  "bugs": {
    "url": "https://github.com/indutny/wbuf/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "minimalistic-assert": "^1.0.0"
  },
  "deprecated": false,
  "description": "Write buffer",
  "devDependencies": {
    "mocha": "^5.0.4"
  },
  "homepage": "https://github.com/indutny/wbuf",
  "keywords": [
    "Write",
    "Buffer"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "wbuf",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/indutny/wbuf.git"
  },
  "scripts": {
    "test": "mocha test/**/*-test.js"
  },
  "version": "1.7.3"
}
